namd

module (bold = default) build dependencies
namd/2.10/b1 multicore CUDA
namd/2.10/b2 openmpi 1.6.5, intel 2013.1.046 openmpi/1.6.5/b2
namd/2.9/b1 openMPI 1.6.5, intel 2013.1.046 openmpi/1.6.5/b2
namd/2.9/b2 openMPI 1.6.5, gcc 4.4.7, cuda 5.5 openmpi/1.6.5/b1 cuda/5.5/b1

also see Using Software.